*{
    font-family: 'Raleway', sans-serif;
}

html, body{
    width: 100%;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box;
}

nav{
    top: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    min-height: 8vh;
    background-color: rgba(38, 38, 38, 0);
    align-items: center;
    z-index: 3;
}

.nav-brand{
    color: #ededed;
    text-transform: uppercase;
}

.screen0{
    min-height: 100%;
    width: 100%;
    padding: 0;
}

.bg-fullpara{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-para{
    width: 100%;
    height: 30%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wtext{
    position: relative;
    float: left;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    vertical-align: middle;
}

.p1{
    background-color: black;
}

.padder{
    padding: 60px 40px !important;
}


.img-col{
    background-color: black;
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
    color: black;
    opacity: 0.5;
}

.row:hover .img-col,
.row:focus .img-col {
    opacity: 1;
    transition: ease-in-out 1s;
}

.exp_l{
    width: 100%;
    height: auto;
    max-height: 180px;
    max-width: auto;
    image-resolution: snap;
    image-orientation: 
}

.svg_l{
    width: 100%;
    height: auto;
    max-height: 60px;
    max-width: auto;
    image-resolution: snap;
    image-orientation: 
}

.slide{
    height: 20%;
    width:  100%;
}

.text-block{
    width: 100%;
    position: relative;
    background-color: RGBA(0,0,0,0.75);
    bottom: 0px;
    right: 0px;
}

.anilist_header{
    height: 250px;
    width: 100%;
    background-attachment: scroll;
    background-position: center;
    background-size: cover;
}

#anilist_profile_picture{
    height: 200px;
    width: auto;
}

.tshadow{
    text-shadow: 2px 2px 20px rgba(0,0,0,0.7);
}